@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,700i,900');

body {
    width: 100%;
    overflow-x: hidden;
}

.gotop {
    position: fixed;
    width: 60px;
    height: 60px;
    background: rgba(0, 0, 0, 0.3);
    font-size: 0;
    display: block;
    bottom: 0;
    right: 0;
    z-index: 999;
    opacity: 0.6;
}

.gotop:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 60px;
    background: url(../images/index/arrow2.png) right no-repeat;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    transform: rotate(270deg);
}

/*--- 隱私權 ---*/
.mmenu-show #mobile-fixed,
.mmenu-show .toggle-mmenu-cover {
    z-index: 8009;
}

.mmenu-show #mobile-menu {
    z-index: 8010;
}

.mmenu-show #mobile-menu .menu li.active>ul {
    display: block;
}

.header-sheet {
    background-color: rgba(255, 255, 255, 0.9);
    border: solid 1px #d90d0d;
    color: #444;
}

.header-sheet .close-ontop {
    color: #000;
}

.header-sheet a {
    color: #d90d0d;
}

.close-ontop {
    color: #000;
    text-shadow: 0 1px 0 #fff;
}

.header-sheet {
    position: fixed;
    max-width: 100%;
    bottom: 43px;
    right: 10px;
    width: 320px;
    padding: 20px 25px 20px 15px;
    height: auto;
    text-align: left;
    z-index: 9999;
    border-radius: 8px;
    line-height: 1.65;
    letter-spacing: 0.35px;
    font-size: 15px;
}

.header-sheet .close-ontop {
    color: #000;
    opacity: 1;
    font-size: 2.4rem;
    position: absolute;
    right: -14px;
    top: 13px;
    transform: translateY(-50%);
    font-weight: 100;
}

button.close-ontop {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.close-ontop {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.header-sheet a {
    font-weight: bold;
    padding-left: 3px;
    text-decoration: underline;
    text-underline-position: under;
}

/*---! 隱私權 ---*/
/*------------ basic ------------*/
* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

body {
    color: #000000;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 1.7;
    font-family: "微軟正黑體", Source Sans Pro, Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
}

.container {
    max-width: 1663px;
    padding: 0 15px;
    margin: auto;
}

.wrapper {
    /*background: #F6F6F6; */
}

/*------------ / basic ------------*/
/*--- 隱私權 ---*/
.header-sheet {
    background-color: rgba(255, 255, 255, 0.9);
    border: solid 1px #d90d0d;
    color: #444;
}

.header-sheet .close-ontop {
    color: #000;
}

.header-sheet a {
    color: #d90d0d;
}

.close-ontop {
    color: #000;
    text-shadow: 0 1px 0 #fff;
}

/*---! 隱私權 ---*/
.btn-box2 {
    padding-top: 20px;
    display: flex;
}

.btn-box2>div {
    width: 100%;
}

.btn-box2 .left {
    text-align: left;
}

.btn-box2 .right {
    text-align: right;
    line-height: 1;
}

.btn-box2 .right .tag span a:link,
.btn-box2 .right .tag span a:visited {
    color: #999;
    font-size: 15px;
    margin: 0 6px;
    display: inline-flex;
    transition: all 0.3s linear;
}

.btn-box2 .right .tag span a:hover,
.btn-box2 .right .tag span a:active {
    color: red;
}

.btn-box2 .center {
    text-align: center;
}

.detail {
    margin-top: 0px;
    border-bottom: solid 2px #D3D3D3;
    padding-bottom: 48px;
}

.editor {
    max-width: 1140px;
    margin: auto;
}

.editor p a {
    color: #01399B !important;
}

.editor a {
    text-decoration: none !important;
}

/*--- back-btn ---*/
.btn.btn-back,
.btn.btn-prev,
.btn.btn-next {
    color: #333;
    font-size: 16px;
    position: relative;
    padding-bottom: 6px;
}

.btn.btn-prev,
.btn.btn-next {
    display: inline-block;
    margin: 0 30px
}

.btn.btn-back:before,
.btn.btn-prev:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: -3px 10px 0px 0;
    background: url(../images/back.png);
    width: 23px;
    height: 23px;
}

.btn.btn-next:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0px 0px 10px;
    background: url(../images/next.png);
    width: 23px;
    height: 23px;
}

.btn.btn-back:hover,
.btn.btn-prev:hover,
.btn.btn-next:hover {
    color: #000;
}

.btn.btn-back:after,
.btn.btn-prev:after,
.btn.btn-next:before {
    content: '';
    height: 2px;
    left: 0;
    width: 0;
    position: absolute;
    bottom: 0;
    margin: auto;
    background: #000;
    transition: all .3s ease;
    opacity: 0;
}

.btn.btn-back:hover:after,
.btn.btn-prev:hover:after,
.btn.btn-next:hover:before {
    width: 100%;
    opacity: 0.5;
}

.btn {
    font-family: "微軟正黑體", Source Sans Pro, Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
}

.btn-box {
    text-align: center;
}

.btn-simple,
.btn-simple-l {
    background: #232323;
    width: 152px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    display: inline-block;
    transition: all 0.3s ease;
    transform: scale(1);
}

.btn-simple3 {
    background: #3A3A3A;
    color: #DFDFDF;
    margin-top: 26px;
    font-size: 17px;
}

.btn-simple:hover {
    transform: scale(1.05);
}

.btn-simple:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 50px;
    background: url(../images/index/arrow_right.png) center no-repeat;
    width: 15px;
    height: 40px;
    margin-top: -3px;
    margin-left: 10px;
}

.btn-simple-l:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 50px;
    background: url(../images/index/arrow_right.png) center no-repeat;
    width: 15px;
    height: 40px;
    margin-top: -3px;
    margin-right: 10px;
    transform: rotate(180deg);
}

.btn-simple2 {
    width: 120px;
    line-height: 40px;
    background: #CF0F11;
    color: #fff;
    font-size: 20px;
    margin: 0 10px;
    transition: all 0.3s ease;
    transform: scale(1);
}

.btn-agree {
    line-height: 30px;
    background: #CF0F11;
    color: #fff;
    font-size: 1em;
    margin: 0 10px;
    padding: 0 15px;
    transition: all 0.3s ease;
    transform: scale(1);
}

.btn-simple2.gray {
    background: #999999;
}

.btn-simple2:hover {
    transform: scale(1.05);
}

.btn-agree:hover {
    transform: scale(1.05);
}

.btn-simple.btn-simple3 {
    width: auto;
    padding: 0 18px;
}

/*-----share_box-----*/
.fb {
    display: inline-block;
    line-height: 1;
}

.share_box {
    display: inline-block;
}

.share_box .share-link .btn {
    font-size: 28px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    border: 1px solid transparent;
    margin: 2px 0;
    transition: all .2s;
}

.share_box .share-link .btn,
.share_box .share-link .a2a_kit {
    color: #ccc;
    cursor: pointer;
    font-size: 28px;
}

.share_box.product {
    text-align: left;
    margin: 0 0 7px 0;
}

.share_box {
    text-align: center;
    margin: 10px 0 0 0;
}

.share_box li {
    vertical-align: middle;
    line-height: 1;
}

.share_box.second {
    margin: 20px 0 10px;
    display: block;
}

.share_box .share-link .btn.blogger {
    color: #F26C38;
}

.share_box .share-link .btn.facebook {
    color: #405D9A;
}

.share_box .share-link .btn.google {
    color: #F34537;
}

.share_box .share-link .btn.twitter {
    color: #39A0CE;
}

.share_box .share-link .btn.mail {
    color: #F6C13D;
}

.share_box .share-link .btn.linkedin {
    color: #0177B5;
}

.share_box .share-link .community-ic-share-t {
    color: #36465C;
}

.share_box .share-link .btn.line {
    color: #00C300;
}

.share_box .share-link .community-ic-share-linecall {
    color: #00C300;
}

.share_box .share-link .community-ic-share-w {
    color: #F70B19;
}

.share_box .share-link .btn.pinterest {
    color: #DE220A;
}

.share_box .share-link .btn.plurk {
    color: #E9443D;
}

.icon-ic-share-linecall {
    color: #00C300;
}

.icon-ic-share-w {
    color: #F70B19;
}

.share_box .share-link .community-ic-share-t,
.share_box .share-link .community-ic-share-linecall,
.share_box .share-link .community-ic-share-w {
    font-size: 28px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    margin: 2px 0;
    padding: 0;
}

.a2a_svg.a2a_s__default.a2a_s_tumblr,
.a2a_svg.a2a_s__default.a2a_s_whatsapp,
.a2a_svg.a2a_s__default.a2a_s_sina_weibo,
.a2a_label {
    display: none;
}

/*--- fb-btn ---*/
.ibtn.fb {
    transition: all .3s ease;
    width: 109px;
    height: 109px;
    background: url('../../../images/layout06/tw/fb.jpg');
}

.ibtn.fb:hover {
    opacity: .7;
}

/*------------ / btn ------------*/
.banner {
    line-height: 0;
    position: relative;
}

.banner.mask {
    position: relative;
}

.banner.mask:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: "";
    background-color: rgba(0, 0, 0, .4);
    z-index: 0;
}

.banner .container {
    max-width: inherit;
    padding: 0;
    z-index: 1;
    position: relative;
}

.anbox {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    line-height: 1.4;
    width: 970px;
    max-width: 100%;
    z-index: 1;
}

.anbox.center {
    width: 100%;
    color: #fff;
    text-align: center;
}

.anbox.wd_bg {
    width: 1169px;
}

.anbox.ser {
    width: 616px;
}

.anbox.ser2 {
    width: 881px;
}

.anbox .box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 25px;
    width: 100%;
    min-height: 120px;
}

.anbox.black .box {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
}

.anbox.black2 .box {
    background: rgba(0, 0, 0, 0.15);
    color: #fff;
}

.anbox.black3 .box {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.anbox.white .box {
    background: rgba(255, 255, 255, 0.25);
    color: #fff;
}

.anbox.tran {
    width: 38%;
}

.anbox.tran .lg {
    margin-bottom: 10px;
}

.anbox .lg {
    font-size: 30px;
    width: 100%;
}

.anbox .md {
    width: 100%;
    font-size: 20px;
}

.anbox .xl {
    color: #CF0F12;
    font-size: 60px;
    font-weight: bold;
    font-family: Arial;
}

/*------------ site_header ------------*/
.site-header {
    text-align: center;
    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 0;
    padding: 12.5px 50px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #CF1012;
}

.site-header .container {
    max-width: 100%;
    padding: 0 252px 0 0;
}

.wrapper {
    padding-top: 75px;
}

.site-title {
    float: left;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.site-title .logo {
    color: transparent;
    background: url(../images/logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 250px;
    height: 50px;
    filter: brightness(100);
    transition: all .3s ease;
}

.site-title .logo:hover {
    opacity: .7;
}

/*------------ top-nav ------------*/
.top-nav {
    position: absolute;
    right: 0;
    top: 5px;
}

/*------------site-nav ------------*/
.site-nav {
    padding: 0px 0px 0 0;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.site-nav .menu {
    display: inline-block;
}

.site-nav .menu li {
    position: relative;
}

.site-nav .menu>li:nth-last-child(-n) {
    display: none;
}

.site-nav .menu>li>a {
    text-align: center;
    display: block;
    color: #fff;
    letter-spacing: 2px;
    padding: 5px 0px;
    margin: 0 15px;
    font-size: 18px;
    position: relative;
    transition: all .3s ease;
    white-space: nowrap;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    min-width: 100px;
}

.site-nav .menu li a .en {
    opacity: 1;
    width: 100%;
    transition: all 0.3s linear;
}

.site-nav .menu li a .ch {
    opacity: 0;
    position: absolute;
    left: -100%;
    width: 100%;
    transition: all 0.3s linear;
}

.site-nav .menu li a:hover .en {
    opacity: 0;
}

.site-nav .menu li a:hover .ch {
    opacity: 1;
    position: absolute;
    left: 0;
}

.site-nav .menu>li>a:after,
.site-nav .menu>li>a:before {
    content: '';
    height: 1px;
    left: 0;
    /*right: 0;*/
    width: 0;
    position: absolute;
    bottom: 0;
    margin: auto;
    background: #fff;
    transition: all .3s ease;
    opacity: 0;
}

.site-nav .menu>li.active>a:after,
.site-nav .menu>li.active_menu>a:after,
.site-nav .menu>li:hover>a:before {
    width: 100%;
    opacity: 1;
}

.site-nav .menu>li:hover>a:after {
    opacity: 0;
}

.site-nav .menu ul {
    display: none;
}

.sub-menu {
    list-style: none;
    background: #A5A5A5;
    padding: 0;
    margin: 1px 0 58px;
    text-align: center;
    line-height: 70px;
    display: flex;
    justify-content: center;
    display: flex;
}

.sub-menu li {
    width: 293px;
    margin: 0 -1px;
}

.sub-menu li a {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: block;
    position: relative;
    transition: all 0.8s ease;
    z-index: 2;
    border: solid #fff;
    border-width: 0 1px;
}

.sub-menu li.active a,
.sub-menu li:hover a {
    color: #CC0000;
    background: url(../images/submenu.jpg) repeat-x;
}

.sub-menu li a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url(../images/submenu.jpg) repeat-x;
    z-index: -1;
    transition: all 0.8s ease;
    opacity: 0;
}

.sub-menu li.active a:before,
.sub-menu li:hover a:before {
    opacity: 1;
}

/*------------share------------*/
.share li {
    display: inline-block;
    transition: all .3s ease;
    margin: 0 14px;
}

.share li img {
    height: 30px;
}

.share li:hover {
    transform: scale(1.1);
}

.share .btn {
    font-size: 16px;
    transition: all .2s;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    color: #7A7A7A;
}

.share .btn i,
.share .btn i:before {
    color: #7A7A7A;
    transition: all .3s ease;
}

.share .btn i {
    line-height: 28px;
}

.share .btn:hover i,
.share .btn:hover i:before {
    background: -webkit-linear-gradient(top, #E60A36 0, #F17D29 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*------------ / site_header ------------*/
/*------------  fixed ------------*/
.header-fixed .site-header {
    padding-top: 12.5px;
    padding-bottom: 12.5px;
    background: #CF1012;
}

.header-fixed .site-title {}

.header-fixed .site-title .logo {}

.header-fixed .site-nav {}

/*------------ / fixed ------------*/
/*------------ site_main ------------*/
.main-top {
    padding: 10px 0 0px 0;
    text-align: right;
    margin-bottom: 55px;
}

.main-top .main-title {
    display: none;
}

.main-content {
    box-sizing: border-box;
    z-index: 100;
    position: relative;
    padding: 0 0 120px;
}

.main-content .container {
    display: flex;
    width: 100%;
}

.detail {
    padding-top: 2px;
    padding-bottom: 106px;
}

.content {
    min-height: 300px;
    box-sizing: border-box;
    padding: 60px 40px 90px;
}

.content-title {
    position: relative;
    padding-right: 30px;
    margin-bottom: 40px;
}

.content-title h2 {
    color: #FFFFFF;
    margin: 0;
    font-size: 22px;
    font-weight: bold;
    padding: 17px 0 17px 50px;
    position: relative;
    background: #1c1c1c;
}

.content-title h2:before {
    content: '';
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    background: #CF1012;
    left: 20px;
    top: 50%;
    margin-top: -7px;
}

.content-title2 {
    text-align: center;
    margin-top: 50px;
}

.content-title2 h2 {
    margin: 0;
    display: inline-block;
    position: relative;
    color: #FF0000;
    font-size: 40px;
    padding-bottom: 23px;
    margin-bottom: 37px;
    font-weight: bold;
}

.content-title2.black h2 {
    color: #000000;
}

.content-title2 h2:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    background: #999999;
    bottom: 0;
}

.content-title2 h2:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 23%;
    height: 5px;
    background: #E90101;
    bottom: -2.5px;
}

.content-title3 {
    text-align: center;
    margin-bottom: 60px;
}

.content-title3 h2 {
    margin: 0;
    display: block;
    position: relative;
    color: #FF0000;
    font-weight: 100;
    font-size: 40px;
}

.content-title3 span {
    display: inline-block;
    border-bottom: solid 2px #999999;
    font-size: 24px;
    color: #000000;
}

.content-list {
    position: absolute;
    right: 0;
    top: 0;
}

.content-list li {
    transform: skewX(-30deg);
    width: 252px;
    transition: all 0.3s ease;
    background: #CF0F11;
    border-right: 5px solid #fff;
    position: relative;
}

.content-list li:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: block;
    border: solid 1px #CF0F11;
    transition: all 0.3s ease;
    box-sizing: border-box;
}

.content-list li.active,
.content-list li:hover {
    background: #fff;
}

.content-list li.active:before,
.content-list li:hover:before {
    border: solid 1px #1c1c1c;
}

.content-list li.active a,
.content-list li:hover a {
    color: #CF0F11;
}

.content-list a {
    line-height: 71px;
    display: inline-block;
    text-align: center;
    transform: skewX(30deg);
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 3px;
    z-index: 5;
    position: relative;
}

.contact {
    padding-top: 50px;
    padding-bottom: 1px;
}

.contact .contact_pic {
    display: block;
    margin: -29px auto 0;
}

.contact .contact_txt {
    position: relative;
    z-index: 2;
    background: url(../images/EZB2B/contact1.png);
    width: 798px;
    max-width: 100%;
    height: 126px;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 22px;
    text-align: center;
    line-height: 93px;
    margin: 0 auto;
}

.contact .contact_txt .point {
    color: #FFF000;
}

/*------------ / site_main ------------*/
/*------------ site_footer ------------*/
.site-footer {
    position: relative;
    background: #242424;
}

.footer-top {
    padding: 52px 0 26px;
}

.footer-top .mt-4 {
    margin-top: 1.5rem;
}

.footer-top p.area {
    color: white;
    font-weight: bold;
    margin-bottom: 0.5rem;
    font-size: 0.9em;
}

.footer-top .list-v.info-list {
    font-size: 0.75em;
    letter-spacing: 0.1em;
}

.footer-top a {
    color: white;
}

.footer-top .col-12 {
    flex: 0 0 auto;
    width: 100%;
}

.footer-top .col-6 {
    flex: 0 0 auto;
    width: 50%;
}

.footer-top .col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}

.footer-top .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
}

.footer-top .col-lg-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
}

.site-footer .container {
    max-width: 1140px;
}

.site-footer a {
    transition: all 0.3s ease;
}

.site-footer a:hover {
    color: #fff;
}

.site-footer .col1 a {
    opacity: 1;
}

.site-footer .col1 a:hover {
    opacity: 0.8;
}

.site-footer .container .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 15px;
    margin-right: -15px;
    margin-left: -15px;
}

.site-footer .col1 {
    width: 400px;
    padding-right: 30px;
    text-align: left;
}

.site-footer .col1 img {
    max-width: 183px;
    width: 100%;
}

.site-footer .col2 {
    width: 680px;
    color: #CBCBCB;
    font-size: 16px;
}

.info-list li a {
    display: inline-block;
}

.info-list li:before {
    content: '';
    display: inline-flex;
    width: 17px;
    height: 17px;
    vertical-align: middle;
    margin-right: 10px;
    background: url(../images/fic_1.png);
    background-size: cover !important;
    align-items: center;
}

.info-list li.add:before {
    background: url(../images/fic_1.png);
}

.info-list li.tel:before {
    background: url(../images/fic_2.png);
}

.info-list li.fax:before {
    background: url(../images/fic_3.png);
}

.info-list li.mail:before {
    background: url(../images/fic_4.png);
}

.site-footer .col3 {
    width: 480px;
}

.s_list {
    list-style: none;
    margin: 0;
    padding-left: 0;
    text-align: right;
}

.s_list li {
    display: inline-block;
    margin: 0px 1px;
}

.s_list li a {
    font-size: 0;
    display: inline-block;
    background: url(../images/footer_ic.png);
    width: 45px;
    height: 45px;
    transition: transform 0.3s ease;
    vertical-align: top;
}

.s_list li a.fb {
    background-position: 0 100%;
    transition: transform 0.3s ease;
}

.s_list li a.line {
    background-position: 225px 100%;
    transition: transform 0.3s ease;
}

.s_list li a.ig {
    background-position: 180px 100%;
    transition: transform 0.3s ease;
}

.s_list li a.tiktok {
    background-position: 135px 100%;
    transition: transform 0.3s ease;
}

.s_list li a.youtube {
    background-position: 90px 100%;
    transition: transform 0.3s ease;
}

.s_list li a.b2b {
    background-position: 45px 100%;
    transition: transform 0.3s ease;
}

.s_list li a.fb:hover {
    background-position: 0 0;
}

.s_list li a.line:hover {
    background-position: 225px 0;
}

.s_list li a.ig:hover {
    background-position: 180px 0;
}

.s_list li a.tiktok:hover {
    background-position: 135px 0;
}

.s_list li a.youtube:hover {
    background-position: 90px 0;
}

.s_list li a.b2b:hover {
    background-position: 45px 0;
}

.footer-bottom a {
    color: #999999;
}

.footer-bottom {
    text-align: center;
    border-top: solid 1px #666666;
    font-size: 16px;
    color: #656565;
    padding: 22px 0;
}

/*------------ / site_footer ------------*/
/*------------ / breadcrumb ------------*/
.content {
    position: relative;
}

/*-----form-detail-----*/
.form-control {
    color: #221814;
    border-radius: 4px;
    width: 100%;
    line-height: 49px;
    background: #EFEFEF;
    border: none;
    font-size: 20px;
    font-family: 微軟正黑體;
    padding: 0 20px;
    margin-bottom: 30px;
}

.form-control:focus {}

textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
    height: 247px;
}

/*-----form-static-control-----*/
.static-control {
    color: #5946A5;
    line-height: inherit;
    font-weight: bold;
    margin: 5px 0 0 5px;
    font-size: 13px;
    line-height: 1.6;
}

/*-----form-wrap-----*/
.form-wrap {
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
}

.contact-form {
    border: solid 3px rgba(154, 127, 100, 0.3);
    background: #fff;
    padding: 40px 60px 60px;
    margin-top: 60px;
}

.form-wrap.has-bg:before,
.form-wrap.has-bg:after {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    width: 275px;
    height: 216px;
    z-index: -1;
    pointer-events: none;
}

.form-wrap.has-bg:before {
    top: 0;
    left: 0;
}

.form-wrap.has-bg:after {
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
}

.cpy-info {
    max-width: 936px;
    margin: 4rem auto;
    text-align: center;
}

.cpy-info p.area {
    color: red;
    font-weight: bold;
    margin-bottom: 0.5rem;
    font-size: 1.25em;
}

.cpy-info .info-list li:before {
    filter: invert(1) brightness(0);
}

.form-box {
    position: relative;
    margin: 0 auto;
    max-width: 936px;
    box-sizing: border-box;
    z-index: 15;
}

.form-box .row {
    margin: 0 -24px;
    display: block;
}

.form-box .col {
    float: left;
    width: 50%;
    padding: 0 24px;
}

/*-----form-required-----*/
.form-box .required {
    position: relative;
}

.form-box .required:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 2px 0;
    width: 5px;
    height: 5px;
    border: 2px solid #EB4130;
    border-radius: 5px;
}

.form-box .captcha {
    position: relative;
}

.form-box .captcha .form-control {}

.form-box .captcha a {
    position: absolute;
    right: 5px;
    top: 7px;
}

/*----- success-box -----*/
.success-box {
    text-align: center;
    box-sizing: border-box;
    position: relative;
    padding: 30px 0 0 0;
}

.success-box .msg {
    color: #202020;
    font-weight: bold;
    font-size: 22px;
    margin: 0 0 15px;
}

.success-box .msg i {
    background: #EB4130;
    width: 35px;
    height: 35px;
    transform-origin: 50% 50%;
    transform: rotate(-45deg);
    display: block;
    margin: 0 auto 20px;
    text-align: center;
    line-height: 35px;
    box-sizing: border-box;
    padding: 10px 0;
    border-radius: 10px;
}

.success-box .msg i:before {
    content: "";
    display: block;
    transform: rotate(45deg);
    width: 18px;
    height: 14px;
    margin: 0px auto;
    background: url('../../../images/layout06/common/contact/ic.png');
}

input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    width: 20px;
    height: 20px;
}

.control-label {
    margin-bottom: 30px;
    display: block;
}

.form-checkbox {
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
}

/*------------ mobile_menu ------------*/
.mmenu-show.mmenu-open #mobile-menu {
    background: #eee;
}

.mmenu-show #mobile-fixed ul {
    border-bottom: 1px solid #E72033;
}

.mmenu-show #mobile-fixed li {
    background: #E72033;
}

.mmenu-show #mobile-menu .menu li>a:hover,
.mmenu-show #mobile-menu .menu li.active>a,
.mmenu-show #mobile-menu .menu li.active_menu>a {
    color: #E72033;
}

.mmenu-show #mobile-menu .language-menu {
    background: #E72033;
    color: #fff;
}

.mmenu-show #mobile-menu .share-menu {
    background: #414042;
}

.mmenu-show #mobile-search {
    background: #d8d8d8;
}

/*------------ / mobile_menu ------------*/
.text-center {
    text-align: center;
}

@media screen and (max-width: 1710px) {
    .site-header .container {
        padding: 0px 217px 0 0;
    }

    .site-header {
        padding-left: 20px;
        padding-right: 20px;
    }

    .site-title .logo {
        width: 200px;
        height: 50px;
    }

    .site-nav .menu>li>a {
        font-size: 18px;
        padding: 5px 0;
        margin: 0 10px;
        width: 125px;
    }

    .anbox.tran {
        width: 50%;
    }
}

@media screen and (max-width: 1336px) {
    .site-footer .col2 {
        width: 450px;
    }
}

@media screen and (max-width: 1280px) {
    .share li {
        margin: 0 7px;
    }

    .site-header .container {
        padding: 0px 176px 0 0;
    }

    .site-nav .menu>li>a {
        padding: 4px 0px;
        font-size: 18px;
        margin: 0 8px;
        width: 100px;
    }

    .site-nav {
        padding-top: 8px;
    }

    .content-list li {
        width: 150px;
    }

    .s_list {
        text-align: center;
        margin-top: 30px;
    }

    .s_list li {
        margin: 0 3px;
    }

    .site-footer .container {
        max-width: 960px;
    }

    .site-footer .col1 {
        width: 317px;
    }
}

@media screen and (max-width: 1100px) {
    .share li {
        margin: 0 2px;
    }

    .site-header {
        padding-left: 10px;
        padding-right: 10px;
    }

    .site-header .container {
        padding: 0px 166px 0 0;
    }

    .site-nav .menu>li>a {
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 1000px) {
    .site-footer .container .row {
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }

    .site-footer .col-6.col-lg-4 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }

    .site-footer .col-12.col-lg-6 {
        width: 100%;
        text-align: center;
    }

    .site-footer .col3 {
        width: 100%;
        text-align: center;
    }

    .s_list {
        margin-right: 0;
    }

    .gotop {
        right: 0;
        margin: auto;
        width: 40px;
        height: 40px;
        line-height: 40px;
        border-radius: 50%;
        bottom: 0;
    }

    .gotop:after {
        width: 40px;
        height: 40px;
        line-height: 40px;
        background-size: 80px auto;
    }

    .btn-simple,
    .btn-simple-l {
        width: 130px;
        height: 35px;
        line-height: 35px;
        font-size: 18px;
    }

    .btn-simple:after {
        height: 35px;
    }

    .text-xs-center {
        text-align: center;
        padding-left: 0;
    }

    /*--- 隱私權手機板 ---*/
    .header-sheet {
        position: fixed;
        height: auto;
        bottom: 0%;
        z-index: 9999;
        font-size: 14px;
        padding: 40px 0 10px;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        border-radius: 0;
    }

    .header-sheet .close-ontop {
        right: 0px;
        left: 0px;
        top: -21px;
        margin: auto;
        text-align: center;
        width: 100%;
        height: 35px;
    }

    button.close-ontop {
        padding: 0px;
    }

    .close-ontop {
        float: none;
    }

    body #keyreply-container {
        bottom: 0%;
    }

    .header-active #keyreply-container {
        bottom: 0%;
        transition: all .7s;
    }

    .header-fixed .header-sheet {
        display: block;
    }

    /*--- END隱私權手機板 ---*/
    .anbox.tran:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background: rgba(255, 255, 255, 0.6);
    }

    .anbox.tran,
    .anbox.ser,
    .anbox {
        width: 100% !important;
    }

    .anbox.tran .box {
        position: relative;
        z-index: 5;
    }

    .anbox .xl {
        font-size: 35px;
    }

    .anbox .lg {
        font-size: 20px;
    }

    .anbox .md {
        font-size: 15px;
    }

    .banner>img {
        min-height: 140px;
        object-fit: cover;
    }

    .anbox {
        display: flex;
        align-items: center;
        background: rgba(0, 0, 0, 0.4);
    }

    .anbox.tran {
        background: rgba(0, 0, 0, 0);
    }

    .anbox .box {
        min-height: inherit;
        text-align: center;
        padding: 10px 5px;
        display: block;
        background: transparent !important;
    }

    body {
        font-size: 16px;
    }

    .btn-simple2 {
        width: 120px;
    }

    .content {
        padding: 20px 0;
    }

    .wrapper {
        padding-top: 40px;
    }

    .btn-box {
        padding-top: 5px;
    }

    .content-title2 {
        margin-top: 30px;
    }

    .content-title3 h2 {
        font-size: 26px;
    }

    .content-title3 {
        margin-bottom: 40px;
    }

    .content-title h2 {
        font-size: 20px;
        padding: 8px 0 8px 50px;
    }

    /*------------ site_header 1000 ------------*/
    .site-header .container {
        padding-right: 0;
    }

    .site-header,
    .header-fixed .site-header {
        position: relative;
        width: 100%;
        z-index: 600;
        background: #CF1012 !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .site-title,
    .header-fixed .site-title {
        float: none;
        padding: 10px 0;
    }

    .site-title .logo,
    .header-fixed .site-title .logo {
        width: 200px;
        height: 45px;
    }

    .top-nav,
    .site-nav {
        display: none;
    }

    /*------------ / site_header 1000 ------------*/
    /*------------ site-footer 1000 ------------*/
    .site-footer .col2 {
        width: 100%;
        margin-top: 20px;
        text-align: left;
        padding: 0 20px;
        font-size: 14px;
        display: flex;
        justify-content: center;
    }

    .site-footer .col2 li {
        margin-bottom: 5px;
    }

    .site-footer .col1 {
        width: 50%;
        text-align: center;
        padding-right: 0;
    }

    .site-footer .col1 a {
        opacity: 1;
    }

    .s_list li a.fb {
        background-position: 0 100%;
    }

    .s_list li a.line {
        background-position: 225px 100%;
    }

    .s_list li a.ig {
        background-position: 180px 100%;
    }

    .s_list li a.tiktok {
        background-position: 135px 100%;
    }

    .s_list li a.youtube {
        background-position: 90px 100%;
    }

    .s_list li a.b2b {
        background-position: 45px 100%;
    }

    .s_list li a.fb:hover {
        background-position: 0 0;
    }

    .s_list li a.line:hover {
        background-position: 225px 0;
    }

    .s_list li a.ig:hover {
        background-position: 180px 0;
    }

    .s_list li a.tiktok:hover {
        background-position: 135px 0;
    }

    .s_list li a.youtube:hover {
        background-position: 90px 0;
    }

    .s_list li a.b2b:hover {
        background-position: 45px 0;
    }

    .s_list {
        text-align: center;
    }

    .footer-bottom {
        font-size: 14px;
        padding-bottom: 40px;
    }

    .footer-top {
        padding-top: 30px;
    }

    /*------------ / site-footer 1000 ------------*/
    .sub-menu,
    .content-list {
        display: none;
    }

    .content-title {
        padding-top: 20px;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .btn-box2 {
        flex-wrap: wrap;
    }

    .btn-box2 .right {
        text-align: left;
        margin-top: 10px;
    }

    .btn-box2 .left {
        width: 105px;
    }

    .btn-box2 .center {
        width: calc(100% - 105px);
        text-align: right;
    }

    .btn.btn-back,
    .btn.btn-prev,
    .btn.btn-next {
        font-size: 12px;
    }

    .btn.btn-prev,
    .btn.btn-next {
        margin: 0 2px;
    }

    .btn.btn-next:after {
        margin-top: -5px;
        margin-left: 2px;
    }

    .btn.btn-back:before,
    .btn.btn-prev:before {
        margin-right: 2px;
        margin-top: -5px;
    }

    .content-title2 h2 {
        letter-spacing: -2px;
        font-size: 24px;
        margin-bottom: 20px;
        padding-bottom: 5px;
        font-weight: normal;
        padding-left: 10px;
        padding-right: 10px;
    }

    .contact .contact_txt {
        font-size: 16px;
        line-height: 1.2;
        padding-top: 31px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .contact {
        padding: 30px 15px 0;
    }

    .form-control {
        font-size: 20px;
        line-height: 50px;
        margin-bottom: 10px;
    }

    .f_control {
        display: flex;
        justify-content: center;
    }

    .f_control>div {
        padding-left: 0px;
        text-align: center;
    }

    .form-checkbox {
        margin-right: 5px;
    }
}

@media screen and (max-width: 900px) {}

@media screen and (max-width: 767px) {}

.hashtag {
    text-align: center;
    color: #333;
}

.hashtag span {
    color: red;
}

.news-list2 .item .tag span.active a {
    color: red !important;
}